Subject: Re: Change in Week off
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: Naveen Rawat <[email-masked]>, Vishal Nayyar <[email-masked]>
Date: Wed, 14 Mar 2018 14:54:42 +0530 (IST)

Ratnesh has informed Deeksha that Naveen has taken unscheduled off. Therefore, 

SD has decided based on the fact that there was inadequate backup in morning for BLX, No backup for Jayway/Doha, and that morning shift should have extended, 

- Entire BLX night shift agents will be marked unscheduled offs including Me & Naveen for the day. 

I tried to explain but when it goes to DD, there is nothing much I can do. Sorry and my apologies to you all. 

Best 

From: "Rahul Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 14, 2018 6:59:22 AM 
Subject: Change in Week off 

Hi Sir, 

As discussed, I'll take my week off on Wednesday, 14th March instead of Friday, 16th March. 

Please update my attendance accordingly. 

Thank you, 
Rahul